expStats {ScISI} | R Documentation

## A data file containing the experimental statistics

### Description

This file is a matrix that details the number of protein complexes found within each data repository (MIPS, GO, Gavin, Ho, Krogan) as well as the number of genes present (pre-processing).

### Usage

    data(expStats)

### Format

The format is: chr "expStats"

### Examples

    data(expStats)

[Package ScISI version 1.16.0 Index]